
/* intro */
.intro .tit_intro  {font-size:40px;line-height:1.2;font-weight:900;color:#444}
.intro .intro_img {padding-bottom:80px}

.greeting .chairman_profile_img {}
.greeting .txtbox {padding-left:50px}

/* logo */

.logo .download_btn {padding:40px 0}
.logo .download_btn a {margin-right:10px;}

.logo .logo_wrap {position:relative;width:100%;border:1px solid #e0e0e0;}
.logo .logo_wrap:before,
.logo .logo_wrap:after {clear:both;display:block;content:'';}
.logo .logo_wrap .logo_box {float:left;width:50%;padding:30px 0;text-align:center}
.logo .logo_wrap .logo_box:last-child {background:url(/kor/img/cont/logo_bg.jpg) repeat 0 0}

.logo .logo_color {width:600px;margin:0 auto}
.logo .logo_color li {}
.logo .logo_color li span {display:block;text-align:center;font-size:18px;line-height:1.5;padding:30px 10px;color:#fff;font-weight:bold}
.logo .logo_color li:nth-child(1) span {background:#0071bb}
.logo .logo_color li:nth-child(2) span {background:#8ec63e}
.logo .logo_color li:nth-child(3) span {background:#636363}


/* trailer */

.trailer_wrap {position:relative;width:100%;height:600px;background:#f5f5f5;margin-top:50px;margin-bottom:50px}


/* jury */
.jury .mentor .mentor_li {border-top:1px solid #e0e0e0}
.jury .mentor .mentor_li:first-child {border-top:none}
.jury .mentor .mentor_li .thumb {margin:0 auto}


/* forum */

.forum .forum_subject {position:relative;width:100%;padding:40px 0 42px;background:#444;color:#fff;text-align:center;}
.forum .forum_subject p {font-size:18px;margin-bottom:12px;}
.forum .forum_subject .subject_tit {color:#fff;font-size:30px;}

	/* forum - table */
	.tbl_forum tr td:nth-child(2) {text-align:center;}

	/* forum - mentor */
	.forum .mentor .subject {border:2px solid #0466af;padding:20px;font-weight:bold;color:#0466af;}
		
	.mentor .mentor_li {display:block;position:relative;padding:50px 0}
	.mentor .mentor_li:first-child {padding-top:0}
	.mentor .mentor_li:before,
	.mentor .mentor_li:after {clear:both;display:block;content:'';}
	
	.mentor .mentor_li .thumb {position:relative;width:200px;height:200px;background:#888;overflow:hidden;
									border-radius:50%;-webkit-border-radius:50%;}
	.mentor .mentor_li .thumb img {width:100%;min-height:200px;}
	.mentor .mentor_li .pst {display:inline-block;font-size:15px;padding:5px 10px;background:#444;color:#fff;
								border-radius:50px;-webkit-border-radius:50px;letter-spacing:-1px;margin-bottom:20px}
	.mentor .mentor_li .name {font-size:20px;}



/* BISFF BOOK */

.book .lastbook {width:80%;margin:0 auto;}
.book .lastbook .last_book_li .book_img {width:166px;height:193px;overflow:hidden;background:#aaa;
										box-shadow:2px 2px 13px rgba(0,0,0,.15);-webkit-box-shadow:2px 2px 13px rgba(0,0,0,.15);text-align:center;margin:0 auto;margin-bottom:20px;}
.book .toc {position:relative;background:#f5f5f5;border:1px solid #e0e0e0;height:713px;}
.book .toc .inner {padding:30px 60px;}

.book .toc .book_ul {}
.book .toc .book_ul > li {font-size:17px;line-height:1.9;color:#111}
.book .toc .book_ul > li .book_page {color:#27838d;margin-right:20px;font-weight:900;}
.book .toc .book_ul > li > ul {padding-top:3px;padding-bottom:8px}
.book .toc .book_ul > li > ul > li {font-size:15px;padding-left:40px;color:#888 ;line-height:1.7;}
.book .toc .book_ul > li > ul > li:before {content:'-';margin-right:6px}

.book .toc .btn_download_book {position:absolute;bottom:30px;right:30px;}


/* map */
.map .txtbox {padding:40px 30px;border:1px solid #0466af;}
.map #map {position:relative;width:100%;height:420px;overflow:hidden;background:#f5f5f5}



/* pg_section */


.pg_section .pg_section_li {padding:45px 5px;border-bottom:1px solid #e0e0e0}
.pg_section .pg_section_li:first-child {padding-top:0}
.pg_section .pg_section_li:last-child {border-bottom:0}



/* spon */

.sponsor {}
.sponsor .tit_sec {margin-bottom:30px;}

.sponsor .sec {}

.sponsor ul {margin-left:-15px;margin-right:-15px;}
.sponsor ul:before,
.sponsor ul:after {content:'';display:Block;clear:both}
.sponsor ul li  {float:left;width:25%;text-align:center;padding:15px 15px;}
.sponsor ul li a {display:block;height:220px;}
.sponsor ul li img {}
.sponsor ul li p {margin-top:10px;color:#888}
	





.sponsor .spon_sec1 li {width:33.33333%}




	@media (max-width:1024px){

		
		.logo .logo_color {max-width:100%}

	}


	@media (max-width:768px){
		
		.intro .tit_intro {font-size:30px;margin-bottom:20px}
		
		.greeting .profile {text-align:center}
		.greeting .chairman_profile_img {width:60%;margin:0 auto;padding-bottom:30px;}
		.greeting .txtbox {padding-left:10px}

		.jury .mentor .mentor_li {text-align:center}
		.jury .mentor .mentor_li .thumb {margin-bottom:20px}
		.jury .mentor .mentor_li .desc-s {text-align:justify}

		.logo .download_btn {display:none}
		.poster img {padding-bottom:30px;}
		.trailer_wrap {margin-top:30px;margin-bottom:30px}


		/* book */
		.book .toc {height:auto}
		.book .lastbook {width:100%}
		.book .lastbook .last_book_li {margin-bottom:30px}
		.book .lastbook .last_book_li .book_img {border:1px solid #e0e0e0;width:150px;height:174px;
											box-shadow:1px 1px 8px rgba(0,0,0,.15);-webkit-box-shadow:1px 1px 8px rgba(0,0,0,.15);}

		
		.map #map {height:300px;}
		.map .txtbox {padding:20px;}



		.forum .forum_subject {padding:20px 10px}
		.forum .forum_subject p {font-size:15px}
		.forum .forum_subject .subject_tit {font-size:20px;}


		.forum .mentor .mentor_li .thumb {margin:20px auto}
		.mentor .mentor_li .pst {margin-bottom:15px;}
		
		
		.sponsor .spon_sec1 li,
		.sponsor ul li  { width:50%;}
		.sponsor ul li a { height:auto;}
		


	}


	@media (max-width:414px){
		
	
		.mentor .mentor_li .thumb {width:160px;height:160px}


		.logo .logo_color li span {font-size:15px;padding:20px 10px}

		.map #map {height:280px;} 
		

	}



.poster_txt {font-size:14px;}